SDL_CloseJoystick(3)

NAME
SDL_CloseJoystick - Close a joystick previously opened with SDL_OpenJoystick().

SYNOPSIS
#include <SDL3/SDL_joystick.h>

void SDL_CloseJoystick(SDL_Joystick *joystick);

FUNCTION PARAMETERS

joystick
    the joystick device to close.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_OpenJoystick(3)